Bug 1284131 - perl-Term-Size: please add epel7 branch
Summary: perl-Term-Size: please add epel7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Term-Size
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-20 23:29 UTC by Denis Fateyev
Modified: 2015-12-14 14:52 UTC (History)
3 users (show)

Fixed In Version: perl-Term-Size-0.207-11.el7 perl-Term-Size-0.207-11.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-14 14:23:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Denis Fateyev 2015-11-20 23:29:41 UTC
Please add epel7 branch for `perl-Term-Size` package.

Alternatively, in case if nobody interested in maintaining it (since as I can see el6 was orphaned), I can step in and support epel7.
Thanks.

Comment 1 Petr Šabata 2015-11-23 15:19:12 UTC
Feel free to pick it up, Denis.

Comment 2 Denis Fateyev 2015-11-23 16:18:31 UTC
I have asked epel7 branch: https://admin.fedoraproject.org/pkgdb/package/requests/1769
Also asked to un-retire el6 branch, going to update it too. According the current policies, no package re-review in this case required.

Comment 3 Denis Fateyev 2015-11-27 19:39:43 UTC
Petr, by the way the package spec can be improved in rawhide tree (correct BRs, license tag, etc. small corrections in sections).

Comment 4 Fedora Update System 2015-11-27 20:52:17 UTC
perl-Term-Size-0.207-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1e7e3560ec

Comment 5 Fedora Update System 2015-11-29 06:49:11 UTC
perl-Term-Size-0.207-11.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Term-Size'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-dd7f9c9b27

Comment 6 Fedora Update System 2015-11-29 06:52:59 UTC
perl-Term-Size-0.207-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Term-Size'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1e7e3560ec

Comment 7 Petr Šabata 2015-11-30 08:39:48 UTC
(In reply to Denis Fateyev from comment #3)
> Petr, by the way the package spec can be improved in rawhide tree (correct
> BRs, license tag, etc. small corrections in sections).

Yes, it's a little dated.

Comment 8 Fedora Update System 2015-12-14 14:23:49 UTC
perl-Term-Size-0.207-11.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-12-14 14:52:08 UTC
perl-Term-Size-0.207-11.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.